@media (min-width: 768px) {
    .header {
        &__menu {
            display: flex;
            width: 650px;
            margin: 0 auto;
            justify-content: space-around;

            &__item {
                margin: 41px 0 20px 0;
            }
        }

        &__mobile-menu-wrapper {
            display: none;
        }

        &__img {
            width: 100%;
        }
    }

    .posts-title {
        font-size: 16px;
    }

    .post {
        display: flex;

        &__content {
            margin-left: 20px;
        }

        &__title {
            @include tabletLargeText;
        }

        &__text {
            display: block;
            @include tabletRegularText;
            color: #5C5C5C;
            width: 400px;
        }

        &__desktop-item {
            display: block;
        }
    }

    .footer {
        &__description {
            &__title {
                @include tabletLargeText;
            }

            &__text {
                @include tabletLargeText;
            }
        }

        &__contacts {
            &__text {
                @include tabletLargeText;
            }
        }
    }
}